<?php
/**
 * @file
 * cm_agenda_live.features.field_instance.inc
 */

/**
 * Implements hook_field_default_field_instances().
 */
function cm_agenda_live_field_default_field_instances() {
  $field_instances = array();

  // Exported field_instance: 'node-cm_agenda-field_cm_agenda_delay_time'
  $field_instances['node-cm_agenda-field_cm_agenda_delay_time'] = array(
    'bundle' => 'cm_agenda',
    'default_value' => NULL,
    'deleted' => 0,
    'description' => 'Delay time for live presentation',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'hms_field',
        'settings' => array(
          'format' => 'h:mm',
          'leading_zero' => TRUE,
        ),
        'type' => 'hms_default_formatter',
        'weight' => 1,
      ),
      'teaser' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 0,
      ),
    ),
    'entity_type' => 'node',
    'fences_wrapper' => 'div',
    'field_name' => 'field_cm_agenda_delay_time',
    'label' => 'Delay time',
    'required' => 0,
    'settings' => array(
      'default_description' => 1,
      'format' => 's',
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 0,
      'module' => 'hms_field',
      'settings' => array(),
      'type' => 'hms_default_widget',
      'weight' => 8,
    ),
  );

  // Exported field_instance: 'node-cm_agenda-field_cm_agenda_live'
  $field_instances['node-cm_agenda-field_cm_agenda_live'] = array(
    'bundle' => 'cm_agenda',
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'hidden',
        'module' => 'file_entity',
        'settings' => array(
          'file_view_mode' => 'default',
        ),
        'type' => 'file_rendered',
        'weight' => 2,
      ),
      'teaser' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 0,
      ),
    ),
    'entity_type' => 'node',
    'fences_wrapper' => 'div',
    'field_name' => 'field_cm_agenda_live',
    'label' => 'Live',
    'required' => 0,
    'settings' => array(
      'description_field' => 0,
      'file_directory' => '',
      'file_extensions' => 'txt',
      'max_filesize' => '',
      'mediafront' => array(
        'custom' => '',
        'field_type' => 0,
        'media_type' => 'media',
        'preview' => 0,
        'thumbnail' => 0,
      ),
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'media',
      'settings' => array(
        'allowed_schemes' => array(
          'private' => 'private',
          'public' => 'public',
          'solidtango' => 'solidtango',
          'youtube' => 'youtube',
        ),
        'allowed_types' => array(
          'audio' => 0,
          'document' => 0,
          'image' => 'image',
          'video' => 'video',
        ),
        'browser_plugins' => array(
          'media_default--media_browser_1' => 'media_default--media_browser_1',
          'media_default--media_browser_my_files' => 0,
          'media_internet' => 'media_internet',
          'upload' => 0,
          'youtube' => 'youtube',
        ),
      ),
      'type' => 'media_generic',
      'weight' => 6,
    ),
  );

  // Exported field_instance: 'node-cm_agenda-field_cm_agenda_start_viewer'
  $field_instances['node-cm_agenda-field_cm_agenda_start_viewer'] = array(
    'bundle' => 'cm_agenda',
    'default_value' => array(
      0 => array(
        'value' => 60,
      ),
    ),
    'deleted' => 0,
    'description' => 'The time before start time the viewer should get access.',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'module' => 'hms_field',
        'settings' => array(
          'format' => 'h:mm',
          'leading_zero' => TRUE,
        ),
        'type' => 'hms_default_formatter',
        'weight' => 7,
      ),
      'teaser' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 0,
      ),
    ),
    'entity_type' => 'node',
    'fences_wrapper' => 'div',
    'field_name' => 'field_cm_agenda_start_viewer',
    'label' => 'Live viewer access offset',
    'required' => 0,
    'settings' => array(
      'default_description' => 1,
      'format' => 'm:ss',
      'mediafront' => array(
        'custom' => '',
        'field_type' => 0,
        'media_type' => 'media',
        'preview' => 0,
        'thumbnail' => 0,
      ),
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 0,
      'module' => 'hms_field',
      'settings' => array(),
      'type' => 'hms_default_widget',
      'weight' => 10,
    ),
  );

  // Exported field_instance: 'node-cm_agenda-field_cm_agenda_workflow_state'
  $field_instances['node-cm_agenda-field_cm_agenda_workflow_state'] = array(
    'bundle' => 'cm_agenda',
    'default_value' => array(
      0 => array(
        'value' => 'restrict',
      ),
    ),
    'deleted' => 0,
    'description' => '',
    'display' => array(
      'default' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 3,
      ),
      'teaser' => array(
        'label' => 'above',
        'settings' => array(),
        'type' => 'hidden',
        'weight' => 0,
      ),
    ),
    'entity_type' => 'node',
    'fences_wrapper' => 'div',
    'field_name' => 'field_cm_agenda_workflow_state',
    'label' => 'Workflow state',
    'required' => 1,
    'settings' => array(
      'mediafront' => array(
        'custom' => '',
        'field_type' => 0,
        'media_type' => 'media',
        'preview' => 0,
        'thumbnail' => 0,
      ),
      'user_register_form' => FALSE,
    ),
    'widget' => array(
      'active' => 1,
      'module' => 'options',
      'settings' => array(),
      'type' => 'options_select',
      'weight' => 0,
    ),
  );

  // Translatables
  // Included for use with string extractors like potx.
  t('Delay time');
  t('Delay time for live presentation');
  t('Live');
  t('Live viewer access offset');
  t('The time before start time the viewer should get access.');
  t('Workflow state');

  return $field_instances;
}
